<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">


  <title>Regl Line</title>
</head>

<body>
  <p id="nodes" style="margin-left: 100px">Num of nodes:</p>
  <p id="edges" style="margin-left: 100px">Num of edges:</p>
  <canvas id="mycanvas" style="position:absolute; z-index: 2; width: 700px; height: 700px;"></canvas>
  <canvas id="mycanvas2" style="position:absolute; z-index: 1; width: 700px; height: 700px;"></canvas>
</body>
</html>
